Tinyproxy什么时候可以升级到1.10.0版本

tinyproxy什么时候可以升级到1.10.0版本?目前想用这个做一个带用户名密码认证的代理,目前的1.8.3版本不支持,希望官方能给升级一下

这个可以自己编译一下,我们的SDK https://github.com/gl-inet/sdk

这个sdk编译出来的适用b1300这个设备么?

嗯,里面包含了GL路由器的所有CPU架构, ipq806x目录是B1300的。

谢谢,已经安装成功了:grinning: